.xc-landing-cards {
  height: 450px;
  width: 434px;
  border: 1px solid #e0e6ee;
  box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
  background-color: #ffffff;
  padding: 30px;
  img {
    height: 100px;
    width: 100px;
  }
  span {
    color: #274456;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: bold;
    line-height: 21px;
    display: block;
    margin-top: 30px;
  }
  h1 {
    color: #707583;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    margin-top: 5px;
    margin-bottom: 20px;
  }
  h2 {
    color: #707583;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 600;
    line-height: 25px;
  }
  h3 {
    color: #0066ff;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
    cursor: pointer;
    img {
      width: 8px;
      height: 8px;
    }
  }
  &.card-1 {
    border-left: 3px solid #fb4f13;
  }
  &.card-2 {
    border-left: 3px solid #464057;
  }
  &.card-3 {
    border-left: 3px solid #8ac34a;
  }
  &.card-4 {
    border-left: 3px solid #39b5ff;
  }
  &.card-5 {
    border-left: 3px solid #f16d22;
  }

  &.inActive {
    background-color: #f7faff;
    box-shadow: none;
  }
}
